dag_config_get_counter_id_subfct(3)

NAME
dag_config_get_counter_id_subfct returns the id and sub-function of counters in a specific block.

SYNOPSIS
#include "dag_config.h "

uint32_t
dag_config_get_counter_id_subfct(dag_card_ref_t card,dag_block_type_t block_type,dag_counter_value_t counter_id[],uint32_t size);

DESCRIPTION
dag_config_get_counter_id_subfct returns the id and the sub-function of counters in a specific block.

RETURN VALUE
Returns the id and the sub-function of counters in a specific block.

SEE ALSO
dag_config_get_number_counters(3),dag_config_get_number_all_counters(3),dag_config_get_counter_id_subfct(3),dag_config_get_all_block_id(3),dag_config_latch_clear_all(3),dag_config_latch_clear_block(3),dag_config_read_single_block(3),dag_config_read_all_counters(3),dag_config_read_single_counter(3),ucsi(7)

BUGS
Report bugs to <support@endace.com>.

LAST UPDATED
$Author: nuwan.gunasekara $
$Revision: 13756 $
$Date: 2011-01-17 11:22:36 +1300 (Mon, 17 Jan 2011) $

COPYRIGHT
(c) 2009 Endace Technology Ltd, Hamilton, New Zealand. All Rights Reserved.